nvme_mi_aem_aeolli_set_aeoltl(2)

NAME
nvme_mi_aem_aeolli_set_aeoltl - set aeoltl in the aeolli field

SYNOPSIS
void nvme_mi_aem_aeolli_set_aeoltl (struct nvme_mi_aem_occ_list_hdr *hdr , __u32 aeoltl );

ARGUMENTS

hdr Pointer to nvme_mi_aem_occ_list_hdr to set the aeolli field

aeoltl
    aeoltl value to use